<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="27229" dateMiseAJour="2024-12-27" id="prudhommes-27229-01" idPresta="4cac9ed6293594648a00ed64" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes d'Evreux</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>7 RUE DE LA PETITE CITE</Ligne>
        <CodePostal>27000</CodePostal>
        <NomCommune>EVREUX</NomCommune>
        <Localisation>
            <Latitude>49.025224</Latitude>
            <Longitude>1.149758</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 32 07 02 95</Téléphone>
        <Email>cph-evreux@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="lundi">
            <PlageH début="08:30:00" fin="17:00:00"/>
        </PlageJ>
        <PlageJ début="mardi" fin="vendredi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="14:00:00" fin="16:30:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>27002</commune>
        <commune>27004</commune>
        <commune>27009</commune>
        <commune>27017</commune>
        <commune>27019</commune>
        <commune>27020</commune>
        <commune>27023</commune>
        <commune>27027</commune>
        <commune>27031</commune>
        <commune>27032</commune>
        <commune>27033</commune>
        <commune>27036</commune>
        <commune>27038</commune>
        <commune>27043</commune>
        <commune>27044</commune>
        <commune>27047</commune>
        <commune>27054</commune>
        <commune>27057</commune>
        <commune>27068</commune>
        <commune>27069</commune>
        <commune>27073</commune>
        <commune>27075</commune>
        <commune>27076</commune>
        <commune>27078</commune>
        <commune>27081</commune>
        <commune>27082</commune>
        <commune>27096</commune>
        <commune>27099</commune>
        <commune>27108</commune>
        <commune>27111</commune>
        <commune>27112</commune>
        <commune>27114</commune>
        <commune>27115</commune>
        <commune>27118</commune>
        <commune>27119</commune>
        <commune>27120</commune>
        <commune>27123</commune>
        <commune>27132</commune>
        <commune>27136</commune>
        <commune>27137</commune>
        <commune>27139</commune>
        <commune>27140</commune>
        <commune>27141</commune>
        <commune>27144</commune>
        <commune>27147</commune>
        <commune>27154</commune>
        <commune>27155</commune>
        <commune>27156</commune>
        <commune>27157</commune>
        <commune>27158</commune>
        <commune>27161</commune>
        <commune>27162</commune>
        <commune>27165</commune>
        <commune>27171</commune>
        <commune>27177</commune>
        <commune>27181</commune>
        <commune>27182</commune>
        <commune>27183</commune>
        <commune>27189</commune>
        <commune>27190</commune>
        <commune>27193</commune>
        <commune>27198</commune>
        <commune>27200</commune>
        <commune>27203</commune>
        <commune>27206</commune>
        <commune>27216</commune>
        <commune>27217</commune>
        <commune>27220</commune>
        <commune>27229</commune>
        <commune>27230</commune>
        <commune>27231</commune>
        <commune>27234</commune>
        <commune>27235</commune>
        <commune>27238</commune>
        <commune>27240</commune>
        <commune>27242</commune>
        <commune>27254</commune>
        <commune>27256</commune>
        <commune>27259</commune>
        <commune>27271</commune>
        <commune>27273</commune>
        <commune>27277</commune>
        <commune>27278</commune>
        <commune>27280</commune>
        <commune>27281</commune>
        <commune>27282</commune>
        <commune>27287</commune>
        <commune>27291</commune>
        <commune>27298</commune>
        <commune>27299</commune>
        <commune>27301</commune>
        <commune>27306</commune>
        <commune>27309</commune>
        <commune>27312</commune>
        <commune>27323</commune>
        <commune>27326</commune>
        <commune>27336</commune>
        <commune>27341</commune>
        <commune>27343</commune>
        <commune>27347</commune>
        <commune>27350</commune>
        <commune>27353</commune>
        <commune>27355</commune>
        <commune>27358</commune>
        <commune>27359</commune>
        <commune>27360</commune>
        <commune>27368</commune>
        <commune>27374</commune>
        <commune>27376</commune>
        <commune>27378</commune>
        <commune>27383</commune>
        <commune>27390</commune>
        <commune>27391</commune>
        <commune>27397</commune>
        <commune>27399</commune>
        <commune>27400</commune>
        <commune>27401</commune>
        <commune>27406</commune>
        <commune>27410</commune>
        <commune>27411</commune>
        <commune>27419</commune>
        <commune>27421</commune>
        <commune>27423</commune>
        <commune>27424</commune>
        <commune>27427</commune>
        <commune>27429</commune>
        <commune>27431</commune>
        <commune>27436</commune>
        <commune>27438</commune>
        <commune>27439</commune>
        <commune>27446</commune>
        <commune>27447</commune>
        <commune>27448</commune>
        <commune>27451</commune>
        <commune>27457</commune>
        <commune>27464</commune>
        <commune>27465</commune>
        <commune>27472</commune>
        <commune>27478</commune>
        <commune>27481</commune>
        <commune>27486</commune>
        <commune>27489</commune>
        <commune>27501</commune>
        <commune>27502</commune>
        <commune>27504</commune>
        <commune>27507</commune>
        <commune>27508</commune>
        <commune>27521</commune>
        <commune>27524</commune>
        <commune>27525</commune>
        <commune>27535</commune>
        <commune>27543</commune>
        <commune>27544</commune>
        <commune>27546</commune>
        <commune>27548</commune>
        <commune>27554</commune>
        <commune>27555</commune>
        <commune>27560</commune>
        <commune>27562</commune>
        <commune>27565</commune>
        <commune>27568</commune>
        <commune>27570</commune>
        <commune>27578</commune>
        <commune>27602</commune>
        <commune>27610</commune>
        <commune>27611</commune>
        <commune>27612</commune>
        <commune>27615</commune>
        <commune>27618</commune>
        <commune>27621</commune>
        <commune>27641</commune>
        <commune>27643</commune>
        <commune>27650</commune>
        <commune>27652</commune>
        <commune>27659</commune>
        <commune>27668</commune>
        <commune>27674</commune>
        <commune>27678</commune>
        <commune>27679</commune>
        <commune>27681</commune>
        <commune>27684</commune>
        <commune>27685</commune>
        <commune>27689</commune>
        <commune>27693</commune>
        <commune>27694</commune>
        <commune>27696</commune>
    </CompetenceCommunale>
</Organisme>